﻿@using NacGroup.Module.Core.Services

@inject IGettingGlobalConfigService GettingGlobalConfigService
@{
    var globalConfig = GettingGlobalConfigService.GetConfiguration();
    ViewData["MetaTitle"] = "Shopping Cart";
    Layout = "_Layout";
}
@section Style{
    <link href="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/css/main.css" rel="stylesheet" />
    <link href="/css/cartrestaurant-page.min.css" rel="stylesheet" />
}
@section Script{
    <script src="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/scripts/cart-page.min.js"></script>
    <script src="/js/shoppingcart.js"></script>
}
<main id="product-page">
    <div id="app">
    </div>
</main>
<!-- Modal Notification-->
<div id="notiModal" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="notiModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="notiModalLongTitle">Notification</h5>
            </div>
            <div class="modal-body">
                <p>Add to cart success</p>

            </div>
            <div class="modal-footer ">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Continue shopping</button>
                <a href="/gposshoppingcart/orderinformation" class="btn btn-primary">Checkout</a>
            </div>
        </div>
    </div>
</div>
<!--End Modal-->